Subject: [Megaco] Hi there

From: Carlos Rodríguez Alcalá Villagra <[email-masked]>
Date: Mon, 22 Sep 2003 10:07:33 +0100

For what I saw on RFC's 3015 and 3525, the Media Gateway informs the MGC of any event that has ocurred, like the phone number digited by the caller partie. In the example of Apendix 1 from the RFC 3015, there is an clear example of how a simple call is established, but how would be the establishment of the call when SS7 signaling is used? What I guess is that these events are never notified to the MGC by the MG, so how is the number of the called partie passed?
I guess that because the number arrives in an ISUP message, a signaling entitie is the one that informs the call control entitie (H.248 on the MGC), rigth?
Asking in a different way, because from what I saw on H.248, the MGC always tells the MG to wait for an event. In the SS7 scheme, who the MGC asks to wait for an event?

                         thanks in advance,
                                                    Carlos Rodriguez Alcala